A.foro{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 8pt;
  font-weight: bold;
  color: #9E2920;
  text-decoration:none;
}

A.foro:hover{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 8pt;
  font-weight: bold;
  color: #97D200;
  text-decoration:none;
}

fieldset.cita{
  background: #FFFFFF;
  width:85%;
  border:1px solid #00496C;
  text-align:justify;
}

legend.cita{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 8pt;
  font-weight: bold;
  color: #00496C;
}
hr.foro {
  color:#526271;height:1px;
}
TABLE.foros{
  width:100%;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 8pt;
  color: #504e47;
  border:1px solid #EEEEEE;
  padding:0;
}
TABLE.foros TH{color:#F6BE00; background-color:#005929; text-align:center;}
TABLE.foros TD{text-align:left;font-size:8pt}
TABLE.foros TD.centrado {text-align:center;font-size:8pt}
TABLE.foros TR.lineapar{ background: #EECE5A;color:#006539;vertical-align:top}
TABLE.foros TR.lineaimpar{background: #EEBA31;color:#006539; vertical-align:top}